package com.eactive.eai.batch.eventscheduler.management;


public class SchedulerEventException extends Exception
{

    public SchedulerEventException()
    {
        super("SchedulerEventException is occured.");
    }

    public SchedulerEventException(String msg)
    {
        super(msg);
    }

    private static final long serialVersionUID = 1L;
}
